{
	"103000422_0": "\"Shirabe! We're retreating!\"",
	"103000422_1": "\"Yeah, Kiri-chan!\"",
	"103000422_2": "\"The Goddess Zababa's... Ah...\"",
	"103000422_3": "\"Faint after faint...\"",
	"103000422_4": "\"More intruders I didn't anticipate... Your orders, please.\"",
	"103000422_5": "\"There's no need to pursue them. I order your return to the Château. That goes for you too, Phara.\"",
	"103000422_6": "\"As you wish.\"",
	"103000422_7": "\"Hehe. I now bid you farewell...\"",
	"103000422_8": "\"If losing is the least of our worries, then what lies ahead?\"",
	"103000422_9": "\"Shirabe-chan and Kirika-chan have retreated. Chris-chan and the others are confirmed as safe, too!\"",
	"103000422_10": "\"We must hurry to the rendezvous point with the wielders!\"",
	"103000422_11": "(The girl with the same face as the alchemist Carol...)",
	"103000422_12": "\"A complete defeat. No, it could be much worse than that.\"",
	"103000422_13": "\"With the release of their Gears, their clothes aren't back because...\"",
	"103000422_14": "\"It could be a dysfunction due to damage to the converter. It shouldn't be a big problem.\"",
	"103000422_15": "\"You don't mean Tsubasa's Symphogear also...\"",
	"103000422_16": "\"The blade of Ame no Habakiri has been broken...\"",
	"103000422_17": "\"Chris-chan's Ichaival and Tsubasa-san's Ame no Habakiri are damaged.\"",
	"103000422_18": "\"And without Ryoko-san around, what are we going to do?\"",
	"103000422_19": "\"I'm sorry... If only I was able to talk to Carol-chan properly...\"",
	"103000422_20": "\"Talk to her?\"",
	"103000422_21": "\"I've heard the report. However, Maria Cadenzavna Eve, the restrictions on you have not been lifted.\"",
	"103000422_22": "\"I can't allow you to get away with anything further.\"",
	"103000422_23": "\"Commander Kazanari... I request a transfer to S.O.N.G.\"",
	"103000422_24": "\"Maria...\"",
	"103000422_25": "\"I don't have a Gear on me, but I can't simply stay as an idol in this situation.\"",
	"103000422_26": "\"Tsubasa-san! Maria-san!\"",
	"103000422_27": "\"I'm back.\""
}